<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;

class Testcontroller extends Controller
{
    //
    public function index()
    {
        $response = Http::get('http://localhost:8000/api/v1/tentang');
        $data = $response->json();
        return view('index',compact('data'));
    }
}
